Forimex Partner DevDocs
Money transfers

Calculate payment amount

POST
/transfers/countries/{country}/methods/{method}/calculation

Path Parameters

country*string
FormatISO-3166-1 alpha3
method*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/transfers/countries/RUS/methods/phone_number/calculation" \  -H "Content-Type: application/json" \  -d '{    "receive_amount": "100",    "receive_currency": "USD",    "payment_currency": "RUB",    "payment_method": "SBP"  }'
{
  "payment_amount": "7650.01",
  "service_fee": "50.00"
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}